@charset "utf-8";
* {box-sizing:border-box;}
@font-face{font-style:normal;font-family:'AstaSans';src:url(AstaSans-VariableFont_wght.woff2) format("woff2");}
.sky	{background:url('intro_img/new/bg_01.png') no-repeat 0 0;font-family:'AstaSans';}
.wrap:before	{z-index:-1;content:'';position: absolute;right:0;top:0;width:467px;height:470px;background:url('intro_img/new/bg_02.png') no-repeat 100% 0;}
.wrap:after	{z-index:-1;content:'';position: absolute;right:0;bottom:0;width:612px;height:533px;background:url('intro_img/new/bg_03.png') no-repeat 100% 100%;}
.sky_intro	{max-width:1280px;width:100%;margin:0 auto;padding:80px 0 40px 0;}
.sky_intro h1	{position:relative;display:block;width:170px;height:42px;font-size:0;background: url('intro_img/new/logo.png') no-repeat 0 0; }
.contents	{display:flex;gap:20px;margin-top:30px;}
.contents > div {width:calc(100%/3 * 2);}
.contents .yuhan {position:relative;width:calc(100%/3);background:#3950A3;border-radius:15px;padding:50px 40px;min-height:540px;}
.contents .yuhan p {font-size:21px;letter-spacing:-3%;color:#fff;font-weight:500;}
.contents .yuhan p:nth-child(2) {font-size:44px;font-weight:400;margin-top:20px;}
.contents .yuhan p:nth-child(2) strong	{letter-spacing:-1%;font-weight:700;margin-top:5px;display:block;}
.contents .yuhan .btn_area	{position:absolute;left:44px;bottom:50px;width:calc(100% - 88px);}
.contents .yuhan a	{position:relative;display:flex;align-items:center;width:100%;height:64px;background:#0E1E58;border-radius:32px;padding-left:35px;color:#fff;font-size:19px;letter-spacing:-3%;font-weight:600;}
.contents .yuhan a span	{font-weight:400;}
.contents .yuhan a:after	{content:'';position:absolute;right:35px;top:50%;transform:translateY(-50%);width:18px;height:15px;background:url('intro_img/new/ico_arrow_01.png') no-repeat 0 0;}
.contents .yuhan a ~a {margin-top:6px;}
.contents .yu_go > div	{display:flex;gap:20px;}
.contents .yu_go > div ~ div {margin-top:20px;}
.contents .yu_go > div a {position:relative;width:calc(100%/4);border-radius:15px;padding:28px 20px 30px 30px;min-height:260px;transition:all .3s ease-in-out;}
.contents .yu_go > div a .btn_go	{position:absolute;left:30px;bottom:30px;width:35px;height:35px;border-radius:50%;font-size:0;background:url('intro_img/new/ico_arrow_02.png') no-repeat 50% 50% #fff;transition:all .3s ease-in-out;}
.contents .yu_go > div a:hover .btn_go	{left:35px;bottom:35px;transition:all .1s ease-in-out;}
.contents .yu_go > div a p	{font-size:16px;letter-spacing:-2%;color:#121212;line-height:24px;font-weight:500;}
.contents .yu_go > div a p strong	{display:block;font-weight:700;font-size:26px;letter-spacing:-2%;margin-top:10px;line-height:30px;}
.contents .yu_go > div a.kakao p strong	{letter-spacing:-1%;}
.contents .yu_go > div a.kakao p span	{font-size:16px;letter-spacing:-2%;line-height:24px;font-weight:500;color:#333;margin-top:15px;display:block;}
.contents .yu_go > div a:after	{content:'';position:absolute;right:0;bottom:0;width:80px;height:82px;background-position:0 0;background-repeat:no-repeat;}
.contents .yu_go > div:nth-child(1) a:nth-child(1):after	{background-image:url('intro_img/new/ico_01.png');width:180px;height:145px;}
.contents .yu_go > div:nth-child(1) a:nth-child(2):after	{background-image:url('intro_img/new/ico_02.png');width:76px;}
.contents .yu_go > div:nth-child(1) a:nth-child(3):after	{background-image:url('intro_img/new/ico_03.png');}
.contents .yu_go > div:nth-child(2) a:nth-child(1):after	{background-image:url('intro_img/new/ico_04.png');}
.contents .yu_go > div:nth-child(2) a:nth-child(2):after	{background-image:url('intro_img/new/ico_05.png');height:78px;}
.contents .yu_go > div:nth-child(2) a:nth-child(3):after	{background-image:url('intro_img/new/ico_06.png');}
.contents .yu_go > div:nth-child(2) a:nth-child(4):after	{background-image:url('intro_img/new/ico_07.png');}
.contents .yu_go > div a.kakao {width:50%;background-color:#D9F8FE;}
.contents .yu_go > div:nth-child(1) a:nth-child(2) {background-color:#DFEEFF;}
.contents .yu_go > div:nth-child(1) a:nth-child(3) {background-color:#D5F4E5;}
.contents .yu_go > div:nth-child(2) a:nth-child(1) {background-color:#E8E2F8;}
.contents .yu_go > div:nth-child(2) a:nth-child(2) {background-color:#EBEBF5;}
.contents .yu_go > div:nth-child(2) a:nth-child(3) {background-color:#FAE9D7;}
.contents .yu_go > div:nth-child(2) a:nth-child(4) {background-color:#E1E5F9;}
.contents .yu_go > div a:hover	{background:#304286 !important;transition:all .3s ease-in-out;}
.contents .yu_go > div a.kakao:hover	{background-color:#D9F8FE !important;}
.contents .yu_go > div a:hover p	{color:#fff;}
.contents .yu_go > div a.kakao:hover p	{color:inherit;}
footer	{width:100%;max-width:1280px;margin:0 auto;background:#F9F9F9;border-radius:15px;padding:45px 40px 35px;display:flex !important;justify-content:space-between;}
.footerLink	{display:flex;gap:20px;}
.footerLink	a	{position:relative;color:#555;font-size:15px;font-weight:600;letter-spacing:-2%;}
.footerLink	a ~a:before	{content:'';position:absolute;left:-10px;top:5px;width:1px;height:10px;background:#D5D5D5;}
.footerLink	a.point	{color:#3950A3;}
footer	address	{color:#838383;font-size:15px;font-weight:600;text-align:right;line-height:28px;}
footer	.br {display:contents;}

@media only screen and (max-width: 1280px){
	.wrap	{padding:0 15px;}
}
@media only screen and (max-width: 1230px){
	.contents .yuhan {padding:50px 20px;}
	.contents .yuhan .btn_area	{left:20px;width:calc(100% - 40px);}
	.contents .yuhan a	{padding-left:20px;}
	.contents .yuhan a span	{font-size:17px;}
	.contents .yuhan a:after	{right:20px;}
}
@media only screen and (max-width: 1110px){
	.contents .yu_go > div a {padding:28px 15px 30px 15px;}
	.contents .yu_go > div a p strong	{font-size:22px;}
	.contents .yu_go > div a .btn_go	{display:none;}
	.contents .yu_go > div:nth-child(1) a:nth-child(1):after	{width:140px;height:110px;background-size:95% auto;}
	footer	{display:block !important;}
	footer	address	{text-align:left;margin-top:20px;}
}
@media only screen and (max-width: 900px){
	body	{min-width: 100% !important;}
	.sky_intro	{padding:40px 0 30px;}
	.wrap:before, .wrap:after	{display:none;}
	.sky	{background:none;}
	.sky_intro h1	{margin:0 auto;}
	.contents	{display:block;}
	.contents > div {width:100%;}
	.contents .yuhan {width:100%;min-height:auto;padding:20px;border-radius:10px;}	
	.contents .yuhan p:nth-child(2) {margin-top:15px;}
	.contents .yuhan p:nth-child(2) strong	{display:contents;}
	.contents .yuhan .btn_area	{position:relative;display:flex;gap:5px;left:auto;bottom:auto;width:100%;margin-top:20px;}
	.contents .yuhan a ~a {margin-top:0;}
	.contents .yuhan a span	{display:none;}
	.contents .yuhan a strong	{display:block !important;}	
	.contents .yu_go > div	{flex-wrap:wrap}
	.contents .yu_go > div a	{width:calc(50% - 10px);min-height:130px;padding:28px 20px 30px 30px;}
	.contents .yu_go > div a.kakao	{width:100%;margin-top:20px;}
	.contents .yu_go > div a.kakao p span	{display:none;}
	.contents .yu_go > div a:after	{width:55px !important;height:55px !important;background-size:80% auto;}	
	.contents .yu_go > div:nth-child(1) a:nth-child(1):after	{right:10px;bottom:10px;width:180px !important;height:95% !important;background-size:auto 100%;background-position:100% 100%;}
}

@media only screen and (max-width:640px){
	.sky_intro	{padding:20px 0;}
	.sky_intro h1	{width:116px;height:29px;background-size:100% auto;}
	.contents	{margin-top:15px;}
	.contents .yuhan p {font-size:14px;}
	.contents .yuhan p:nth-child(2) {font-size:22px;font-weight:400;margin-top:8px;}
	.contents .yuhan p:nth-child(2) strong	{letter-spacing:-3%;font-weight:600;}
	.contents .yuhan .btn_area	{margin-top:15px;}
	.contents .yuhan a {height:44px;font-size:15px;}	
	.contents .yu_go > div ~ div	{margin-top:10px;}
	.contents .yu_go > div	{gap:10px;}
	.contents .yu_go > div a	{padding:20px;width:calc(50% - 5px);}
	.contents .yu_go > div a.kakao	{margin-top:10px;min-height:auto;}
	.contents .yu_go > div a.kakao p span	{display:none;}	
	.contents .yu_go > div a p	{font-size:13px;}
	.contents .yu_go > div a p strong	{font-size:18px;line-height:22px;margin-top:0;}	
	.contents .yu_go > div a:after	{width:50px !important;height:50px !important;background-size:72% auto;}
	.contents .yu_go > div:nth-child(1) a:nth-child(3):after, .contents .yu_go > div:nth-child(2) a:nth-child(1):after, .contents .yu_go > div:nth-child(2) a:nth-child(2):after	{width:45px !important;}
	footer	{padding:30px 20px;}
	.footerLink	{gap:15px;}
	footer	.br {display:block;}
	.footerLink	a	{font-size:12px;}
	.footerLink	a ~a:before	{left:-8px;top:2px;}
	footer	address	{font-size:11px;line-height:18px;}
	footer	address span	{display:none;}
}

@media only screen and (max-width: 360px){
	.contents .yu_go > div a	{padding:15px;}
	.contents .yu_go > div a p strong	{font-size:16px;}	
	.contents .yu_go > div a:after	{width:45px !important;height:45px !important;background-size:72% auto;}

}